/// <reference types="react" />
export declare const StyledDashboardAlert: import("@emotion/styled/dist/declarations/src/types").StyledComponent<Omit<import("../Alert").AlertProps, "title" | "display" | "slots" | "slotProps" | "actions"> & {
    linkButtonProps?: import("../DashboardAlert/types").LinkButtonProps<import("react").ElementType> | undefined;
    isShow?: boolean | undefined;
} & {
    theme?: import("@emotion/react").Theme | undefined;
}, {}, {}>;
